Bug 129446 - clicking tab expands terminal window horizontally
Summary: clicking tab expands terminal window horizontally
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-09 10:25 UTC by Gavin C. Flower
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 21:34:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gavin C. Flower 2004-08-09 10:25:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
I always have an instance of gnome-terminal with at least 4 tabs open.
 When I click on a tab, the whole window for the gnome-terminal
expands horizontally.  After a while I have to manually resize it to a
narrower width.

Version-Release number of selected component (if applicable):
gnome-terminal-2.6.0-2

How reproducible:
Always

Expected Results:  The size of the gnome-terminal window should remain
unchanged when a tab is clicked.

Comment 1 Matthew Miller 2005-04-26 16:36:56 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Ray Strode [halfline] 2005-05-11 21:34:35 UTC
Hi,

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.


Note You need to log in before you can comment on or make changes to this bug.